.menu
	.container
		nav.navbar.navbar-ra(role="navigation")
			
			.navbar-header
				button.navbar-toggle(type="button", data-toggle="collapse", data-target=".navbar-ex2-collapse")
					span.sr-only Toggle navigation
					span.icon-bar
					span.icon-bar
					span.icon-bar
			
			.collapse.navbar-collapse.navbar-ex2-collapse

				ul.nav.navbar-nav

					li(class="{{ location.$$path == '/empreendedores/listagem' ? 'active' : '' }}")
						a(href="#/empreendedores/listagem") Empreendedor

		.link-button.custom-link-menu
			a(ng-disabled='true',href="https://www.imasul.ms.gov.br/wp-content/uploads/2020/10/RESOLUCAO-SEMADE-N.-09-2015-alt-out-2-2020.pdf", target="_blank") Consultar Legislação